Can you disable TLS 1.0 and 1.1 in Vibe 4.0.6 ?

  • 7024363
  • 09-Jan-2020
  • 09-Jan-2020

Environment

Vibe 4.0.6

Situation

A customer would like to disable TLS 1.0 and 1.1 on Vibe 4.0.6, can this be done ?

Resolution

Currently in Vibe 4.0.6, you cannot disable TLS 1.0 or 1.1.  The default in Vibe 4.0.7 when it ships in March 2020, will be TLS 1.2.  The fix will be in both the back-end 4.0.7 Vibe server process and the 4.0.7 Vibe Desktop client.  

In 4.0.6 there is no current workaround.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.